._9o-s._a56n{line-height:36px}
._9o-s._a95a._a95a{line-height:36px}
.sp_R1HCVVlQvow{background-image:url(/rsrc.php/v3/yY/r/u99RaXhAS3F.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:12px;width:188px}.sp_R1HCVVlQvow.sx_c013ee{background-position:0 0}.sp_R1HCVVlQvow.sx_7b404d{background-position:0 -13px}.sp_R1HCVVlQvow.sx_966f03{width:32px;height:32px;background-position:0 -26px}/*FB_PKG_DELIM*/

#bootloader_8aK_c7y{height:42px;}.bootloader_8aK_c7y{display:block!important;}